# Order Re-Assigned

After placing the order if Order gets rejected by the pharmacy and if there are other Pharmacies available near-by which can fulfill the order then it will be re-assigned to one the pharmacy.

The order might split at re-assignment stage.

```json
{
  "transaction_nature": "reassign",
  "draft_order_id": "EwnAmHOo2VpW9EqocJTMGg==",
  "rejected_order_id": "ItTGXNtpE/G1V53uz89Oyw==",
  "new_order_ids": [
    "FRRVjRuDKiGKcJeOLRBdkg==",
    "4R9SC2ZPX5F2JfWwduff/Q=="
  ]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.evitalrx.in/api-for-webhook-responses/order-re-assigned.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
